
VIRTUAL CREDIT CARD - Bug #15640

Android [VCC] [CARD MGMT][RESET PIN] Other card status changes to "Aktifkan" again after

refresh the dashboard when finish doing reset pin #9516

25 January 2023 04:27 PM - Daniel Wong

Status: Pending Close Start date: 25 January 2023

Priority: Urgent Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

uatvcc010

Do reset PIN

Refresh the dashboard CC --> status change to "Aktifkan", need to logout for back the status.

History

#1 - 26 January 2023 09:48 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Daniel Wong

Added flag and checkings to cerdit card list

#2 - 31 January 2023 12:43 PM - Daniel Wong

- Status changed from Resolved to Pending Close

Files

Screenrecording_20230120_163735.mp4 3.5 MB 25 January 2023 Daniel Wong
